.paypal-button form{
    width: 100%;
}
.paypal-button input{
	width: 90%;
}
.update {
	background-color: yellow;
}
h1 {
	font-family: Impact, Charcoal, "sans serif";
	font-size: 500%;
	color: navy;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 90%
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: navy;
}
a.home:link {
	color: navy;
	text-decoration: none;
}
a.home:visited {
	color: navy;
	text-decoration: none;
}
a.home:hover {
	color: navy;
	text-decoration: none;
}
.emphasise {
	font-style: italic;
	text-decoration: underline;
}

.announce {
	background-color:#ff6;
	font-weight: bold;
	font-size: 120%;
}
.testimonial {
	/*	background-color: #cfcfcf; */
	margin: 0px 5% 0px 5%;
	padding: 10px;
	font-family: Papyrus, cursive, serif;
	font-size: 110%;
	color: navy;
}
.headerLogo {
	z-index: 1;
/*	position: absolute; */
	float: right;
	top: 0;
/*	right: 10px; */
	height: 170px;
}
.clients {
	width: 90%;
}
.whitebackground {
	background-color: white;
}
	/* General styles */
	body {
		margin:0 auto !important;
		float: none !important;
		padding:0;
		background:#ccc;
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
								/* The min-width property does not work in old versions of Internet Explorer */
		font-family: Verdana, Geneva, sans-serif;
		font-size: 110%;
		max-width: 1200px;
		border-left: 1px solid black;
		border-right: 1px solid black;
	}
	a {
		color:#369;
	}
	a:hover {
		color:navy;
		text-decoration:none;
	}

	p {
		margin:.4em 0 .8em 0;
		padding:0;
		
	}
	img {
		margin:10px 0 5px;
	}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
		background-color: white;
	}
	#header {
		border-bottom:1px solid #000;
	}
	#header p,
	#header h1 {}
	
	#header h2 {
		padding:.4em 15px .4em 15px;
		margin: -20px 0 20px 0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	#inverse {
		background-color: navy;
		text-align: center;
		color: white;
	}
	#inverse p {
		margin: 3px 0 0px 0;
		padding: 3px 0 2px 0;
	}
	#inverse h2 {
		background-color: navy;
		text-align: center;
		color: white;
		font-weight: normal;
		margin: 3px 0 0px 0;
		padding: 3px 0 2px 0;
	}
		hr{
		margin: 10px 0 20px 0;
	}
	h1 {
	font-family: Impact, Charcoal, "sans serif";
	font-size: 500%;
	color: white;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 90%
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: navy;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	padding: 10px 0px 10px 0px;
}
.headerLogo {
	z-index: 1;

/*	position: absolute; */

	float: right;
	top: 0;

/*	right: 10px; */

	height: 170px;
}
header a {
	text-decoration: none;
	color: white;
}
header a:hover {
		color:#fff;
		background: navy;
		text-decoration:none;
}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
		border-right: 1px solid #000;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:1em 0 1em 0;
		overflow:hidden;
	}
	/* 2 Column (double page) settings */
	.doublepage {
		background:#fafafa;		/* right column background colour */
	}
	.doublepage .colleft {
		right:30%;			/* right column width */
		background:#fff;		/* left column background colour */
	}
	.doublepage .col1 {
		width:66%;			/* left column content width (column width minus left and right padding) */
		left:32%;			/* right column width plus left column left padding */
	}
	.doublepage .col2 {
		width:26%;			/* right column content width (column width minus left and right padding) */
		left:36%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
/* Contact form styles */
#contactform {
		clear:both;
		float:left;
		width:100%;
		background-color: white;
	}
.contact {
	background-color: white;
	padding: 20px;
}
.contact p {
	text-align: center;
}
/* Centre the form within the page */
form {
    margin:0 auto;
    width:459px;
}

/* Style the text boxes */

input, textarea {
    width:439px;

    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
textarea {
	height:213px;
	background: right no-repeat #efefef;
	font-size:120%;
}
input:focus, textarea:focus {
    border:1px solid #97d6eb;
	width:439px;

    background:#efefef;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
#submit{
	width:456px;
    height:38px;
	margin-top:20px;
    cursor:pointer;
}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
		background-color: white;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
.linkSpaced {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:5px;
}
#grad1 {
    background: lightblue; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(left, lightblue, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, lightblue, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, lightblue, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, navy, white); /* Standard syntax (must be last) */
}